cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1084
Views
0
Helpful
4
Replies
Highlighted

C9500-24Y4C Stackwise Virtual non compatible with Prime Infrastructure 3.7

When we are using the switch as standalone they come up in prime.

When we activate Stackwise Virtual it comes up as unsupported device in prime.

We are using Cisco IOS XE Software, Version 16.12.01c on the switches.

 

When I look through the release notes of different software versions I can not see that prime 3.7 is supported for this device.

https://www.cisco.com/c/en/us/support/switches/catalyst-c9500h-24y4c-switch/model.html#ReleaseNotes

 

My question is when will there be a software for C9500-24Y4C that supports prime version 3.7

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
VIP Advocate

 

 - It's usually the reverse; will there be a version of Prime that supports you configuration. You can also verify the current setup against :

               https://www.cisco.com/c/en/us/support/cloud-systems-management/prime-infrastructure/products-device-support-tables-list.html

 M.

View solution in original post

4 REPLIES 4
Highlighted
VIP Advocate

 

 - It's usually the reverse; will there be a version of Prime that supports you configuration. You can also verify the current setup against :

               https://www.cisco.com/c/en/us/support/cloud-systems-management/prime-infrastructure/products-device-support-tables-list.html

 M.

View solution in original post

Highlighted
Hall of Fame Community Legend

Have you installed the latest "Device Pack" yet?
Highlighted
Beginner

I remember those days when the Cisco engineers stood on stage and said there will not be a release of a new Cisco platform that was not also supported in Prime when released. Not even the documentation is updated:

https://www.cisco.com/c/en/us/support/cloud-systems-management/prime-infrastructure/products-device-support-tables-list.html

6 months and nothing has happened. We are at 3.8...

Is 9500 in stackwise virtual setup that uncommon?

What is the roadmap for support?

 

DNAC suported this setup in 1.3.1.3

 

So since there is a no documentation of support matrix the procedure is to install/upgrade to 3.7 and THEN check.

 

Supported Devices
To see the list of devices supported in this release of Prime Infrastructure:

Procedure
Step 1
Log in to Prime Infrastructure.

Step 2
Click the wheel icon at the top right, then click Supported Devices.

If you post output of this you will help others.

 

 

Highlighted
Beginner

First I have to agree that a C9500-24Y4C in VSL is absolutely NOT uncommon. I have more than one customer with that setup. And also that updates to the documentation is a bit lacking for Prime Infrastructure.

Now for the good news, it seems to be supported now in 3.8. Can someone confirm this?

See: https://www.cisco.com/c/dam/en/us/td/docs/net_mgmt/prime/infrastructure/3-8/supported/devices/PI38-Supported-Device-List.xlsx

Note - SVL supported for C9500-24Q,C9500-12Q,C9500-40X,C9500-16X,C9500-32C,C9500-32QC,C9500-48Y4C,C9500-24Y4C
- I say what I mean and I do what I say -
Content for Community-Ad
This widget could not be displayed.